{% extends 'report/insights/insights.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('report/insights/impulses') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('report/insights/impulses') }}
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <h2 class="mb-3 fs-3">Impulse</h2>
                <p>Hier findet sich eine Sammlung relevanter Handlungsempfehlungen von Ministerien sowie Netzwerkplattformen, die sich mit der Attraktivierung der Innenstädte beschäftigen.</p>
            </div>
        </div>
        <div class="row mb-4">
            <div class="col-md-6 col-lg-3 mb-3">
                <div class="mdc-card h-100">
                    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ asset('build/images/impulses/innenstadtstrategie.jpg') }}"></div>
                    <div class="d-flex flex-column p-4 h-100">
                        <strong>
                            Innenstadtstrategie
                        </strong><br>
                        <small>des Beirats Innenstadt beim Bundesministerium des Inneren und für Heimat</small>
                    </div>
                    <div class="mdc-card__actions justify-content-end">
                        <a href="https://www.bmi.bund.de/SharedDocs/downloads/DE/veroeffentlichungen/themen/bauen/wohnen/innenstadtstrategie.html" target="_blank" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Externer Link">
                            <div class="mdc-icon-button__ripple"></div>
                            link
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-3">
                <div class="mdc-card h-100">
                    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ asset('build/images/impulses/zukunft-des-handels.jpg') }}"></div>
                    <div class="d-flex flex-column p-4 h-100">
                        <strong>
                            Studie &raquo;Zukunft des Handels - Zukunft der Städte&laquo;
                        </strong><br>
                        <small>des Ministeriums für Wirtschaft, Innovation, Digitalisierung und Energie des Landes Nordrhein-Westfalen</small>
                    </div>
                    <div class="mdc-card__actions justify-content-end">
                        <a href="https://www.wirtschaft.nrw/pressemitteilung/zukunftdeshandels" target="_blank" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Externer Link">
                            <div class="mdc-icon-button__ripple"></div>
                            link
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-3">
                <div class="mdc-card h-100">
                    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ asset('build/images/impulses/stadtimpulse.jpg') }}"></div>
                    <div class="d-flex flex-column p-4 h-100">
                        <strong>
                            Unsere Stadtimpulse
                        </strong><br>
                        <small>Bundesweiter, zertifizierter Projektpool für Innenstadt, Handel und städtisches Leben</small>
                    </div>
                    <div class="mdc-card__actions justify-content-end">
                        <a href="https://www.unsere-stadtimpulse.de" target="_blank" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Externer Link">
                            <div class="mdc-icon-button__ripple"></div>
                            link
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 mb-3">
                <div class="mdc-card h-100">
                    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ asset('build/images/impulses/stadtretter.jpg') }}"></div>
                    <div class="d-flex flex-column p-4 h-100">
                        <strong>
                            Die Initiative #Stadtretter
                        </strong><br>
                        <small>als deutschlandweites Netzwerk und Thinktank für unsere Innenstädte</small>
                    </div>
                    <div class="mdc-card__actions justify-content-end">
                        <a href="https://www.die-stadtretter.de" target="_blank" class="material-icons mdc-icon-button mdc-card__action mdc-card__action--icon text-secondary" title="Externer Link">
                            <div class="mdc-icon-button__ripple"></div>
                            link
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
